[SM-Grimoire-Bugs] [Bug 9563] nvidia_driver 1.0-7667-pgk2 fails in kernel 2.6.12

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Sep 8 20:32:21 EDT 2005


http://bugs.sourcemage.org/show_bug.cgi?id=9563


display at sourcemage.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED




------- Additional Comments From display at sourcemage.org  2005-09-08 17:32 -------
Sorcery was set at ARCHITECTURE="x86_32". This caused the spell to use
NVIDIA-Linux-x86_64-1.0-7667-pkg2.run which is for 64 bit kernel. Setting
ARCHITECTURE="i686" makes the spell use NVIDIA-Linux-x86-1.0-7667-pkg1.run which
is for 32 bit kernel.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You reported the bug, or are watching the reporter.



More information about the SM-Grimoire-Bugs mailing list